1.0
1.0
get /v1/account-invitations
Description
get account invitation list
State ACTIVE (DEPRECATED)
| Version | Supported Until |
|---|---|
| 1.0 | 20251231 |
Responses
| HTTP Code | Description | Schema |
|---|---|---|
| 200 | OK | AccountInvitationResponse |
| 403 | Forbidden | None |
| 404 | Not Found | None |
Example HTTP request
Request path
/v1/account-invitations
Request header
"Scp-Accesskey = 2sd2gg=2agbdSD26svcD",
"Scp-Signature = fsfsdf235f9U35sdgf35Xsf/qgsdgsdg326=sfsdr23rsef=",
"Scp-Timestamp = 1605290625682",
"Scp-ClientType = Openapi",
"Accept-Language = en-US",
"Scp-Api-Version = organization 1.0"
Example HTTP response
Response 200
{
"account_invitations": [
{
"created_at": "2024-12-19 01:09:05.000",
"created_by": "c23fb561c689455993874fa5d5ed4a2f",
"expired_time": "2024-04-30T12:34:56.789Z",
"id": "0a36e0746dbf4908acf0357829701381",
"master_account_email": "admin@example.com",
"master_account_id": "9f8e7d6c5b4a3z2y1x0w9v8u7t6s5r",
"master_account_login_id": "log-archive@samsung.com",
"master_account_name": "CoreKim",
"modified_at": "2023-10-15 14:30:00",
"modified_by": "c23fb561c689455993874fa5d5ed4a2f",
"organization_id": "o-x9y8z7w6v5u4t3s2r1q0p9o8n7m6l5",
"organization_name": "My Organization",
"requested_time": "2024-04-17T12:34:56.789Z",
"state": "INVITING",
"target_account_id": "338c2fc8c29a449dbfa8681f8f1d78e5"
}
],
"count": 5
}